﻿.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-transform:none;
	color: White;
}

.control {
	font-size: 14px;
	text-transform:none;
	text-align:left;
	color: #afdeff;
	font-family:@Batang;
}
.txtcontrol {
	font-size: 14px;
	text-transform: none;
	color: Black;
}

.error {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: red;
}

.errormsg {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: red;
}

.error1 
{
     width: 80%;
	text-transform:none;
	text-align:left;
	color: #afdeff;
	font-family:@Batang;
}
.control1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform:none;
	color: #990000;
}
.btnGUI
{
    background-color:Silver; 
    font-weight: bold;
	color:Black;
    background:url(img/Btn.jpg)repeat-x center #ffcc00;
 }

.addGUI {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:#FFFFFF;
}
